.footer-newsletter > span.icon:first-child {
	display: none;
}

@media (min-width: 768px) {
    .footer-newsletter {
		position: fixed;
		top: 150px;
		right: 0;
		min-width: 24rem;
		max-width: 40rem;
		width: 24rem;
		width: calc((100vw - 1140px) / 2);
		-webkit-transition-duration: 0.3s;
		-moz-transition-duration: 0.3s;
		-o-transition-duration: 0.3s;
		transition-duration: 0.3s;
		background-color: var(--roberta-newsletter-color);
		z-index: 20000;
	}

	.footer-newsletter:not(:hover):not(.open) {
        transform: translate(100%, 0);
        z-index: 20001;
	}

    .footer-newsletter > span.icon:first-child {
        display: block;
        position: absolute;
        top: 0;
        left: -4em;
        background-color: var(--roberta-newsletter-color);
        font-size: .6667em;
    }
}

@media (min-width: 992px) {
	.footer-newsletter {
        top: 320px;
	}
}

@media (min-width: 1024px) {
    .footer-newsletter > span.icon:first-child {
        font-size: .8em;
    }
}

@media (min-width: 1280px) {
    .footer-newsletter > span.icon:first-child {
        font-size: 1em;
    }
}

@media (max-width: 768px) {
    .footer-newsletter {
        display: none;
    }
}
